<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<TITLE> 게시판 </TITLE>
<base target="_self">
<META HTTP-EQUIV="imagetoolbar" CONTENT="no">
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr">
<script  language="javascript" src="../js/parse_get.js" type="text/JavaScript"></script>
<script  language="javascript" src="../js/parse_cookie.js" type="text/JavaScript"></script>
<script  language="javascript" src="./js/listData.js" type="text/JavaScript"></script>
<link href="./skin/style.css" rel="stylesheet" type="text/css">
</HEAD>
<body leftmargin="0" topmargin="0"   oncontextmenu="return false"  scroll="no">
<TABLE WIDTH="100%" BOARD="0" CELLSPACING="0" CELLPADDING="0">
<TR>
<TD>
<!--///게시판 시작///-->
<Table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
          
	<td valign="top"> 

	  <Table width="100%" height="33" border="0" cellpadding="0" cellspacing="0">
        <tr> 
          <td width="8" background="./skin/bbs_bg_list_left.gif"><img src="./skin/bbs_gap.gif" width="5" height="5"></td><td>
		  
		  
	  		
            
			<!--항목-->
			<Table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr> 
                <td width="10%"><Table width="100%" border="0" cellpadding="0" cellspacing="0" background="./skin/bbs_class_bg.gif">
                    <tr> 
                      <td width="5"><img src="./skin/bbs_class_bg_left.gif" width="5" height="21"></td>
                      <td><div align="center"><img src="./skin/bbs_class_no.gif" width="20" height="10"></div></td>
                      <td width="5"><img src="./skin/bbs_class_bg_right.gif" width="5" height="21"></td>
                    </tr>
                  </Table></td>
                <td width="46%"><Table width="100%" border="0" cellpadding="0" cellspacing="0" background="./skin/bbs_class_bg.gif">
                    <tr> 
                      <td width="5"><img src="./skin/bbs_class_bg_left.gif" width="5" height="21"></td>
                      <td><div align="center"><img src="./skin/bbs_class_title.gif" width="20" height="10"></div></td>
                      <td width="5"><img src="./skin/bbs_class_bg_right.gif" width="5" height="21"></td>
                    </tr>
                  </Table></td>
                <td width="16%"><Table width="100%" border="0" cellpadding="0" cellspacing="0" background="./skin/bbs_class_bg.gif">
                    <tr> 
                      <td width="5"><img src="./skin/bbs_class_bg_left.gif" width="5" height="21"></td>
                      <td><div align="center"><img src="./skin/bbs_class_name.gif" width="30" height="10"></div></td>
                      <td width="5"><img src="./skin/bbs_class_bg_right.gif" width="5" height="21"></td>
                    </tr>
                  </Table></td>
                <td width="16%"><Table width="100%" border="0" cellpadding="0" cellspacing="0" background="./skin/bbs_class_bg.gif">
                    <tr> 
                      <td width="5"><img src="./skin/bbs_class_bg_left.gif" width="5" height="21"></td>
                      <td><div align="center"><img src="./skin/bbs_class_date.gif" width="20" height="10"></div></td>
                      <td width="5"><img src="./skin/bbs_class_bg_right.gif" width="5" height="21"></td>
                    </tr>
                  </Table></td>
                <td width="12%"><Table width="100%" border="0" cellpadding="0" cellspacing="0" background="./skin/bbs_class_bg.gif">
                    <tr> 
                      <td width="5"><img src="./skin/bbs_class_bg_left.gif" width="5" height="21"></td>
                      <td><div align="center"><img src="./skin/bbs_class_view.gif" width="19" height="10"></div></td>
                      <td width="5"><img src="./skin/bbs_class_bg_right.gif" width="5" height="21"></td>
                    </tr>
                  </Table></td>
              </tr>
            </Table>
			<!--항목 end-->
            
			<!--항목아래 공백 -->
			<Table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr> 
                <td height="3"></td>
              </tr>
            </Table>
<script language="javascript">
var cate = _get["cateBoardName"][0];
var page_no = _get["page_no"][0];
var obj = eval("listVal["+cate+"]");
var len = obj.length;

var html="";
for(i=0; i < len; i++) {
	
	if(obj[i][1] == page_no) {
		obj[i][3] = obj[i][3].replace("page_no[]=","page_no[]="+page_no);
		html += "<Table width=\"100%\" height=\"24\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" "+obj[i][7]+">";
        html +="      <tr>";
        html +="        <td width=\"10%\" height=\"13\" align=\"center\" class=\"font\"><div style=\'width:100%;height:18px;padding:5,5,0,5;overflow:hidden;word-break:break-all\'>"+obj[i][2]+"</td>";
        html +="        <td class=\"font\"><div style=\'width:100%;height:18px;padding:5,5,0,5;overflow:hidden;word-break:break-all\'><img src=\"./skin/bbs_gap.gif\" width=\"5\" height=\"5\">"+obj[i][3]+"</td>";
        html +="        <td width=\"16%\" align=\"center\" class=\"font\"><div style=\'width:100%;height:18px;padding:5,5,0,5;overflow:hidden;word-break:break-all\'>"+obj[i][4]+"</td>";
        html +="        <td width=\"16%\" align=\"center\" class=\"font\"><div style=\'width:100%;height:18px;padding:5,5,0,5;overflow:hidden;word-break:break-all\'>"+obj[i][5]+"</td>";
        html +="        <td width=\"12%\" align=\"center\" class=\"font\"><div style=\'width:100%;height:18px;padding:5,5,0,5;overflow:hidden;word-break:break-all\'>"+obj[i][6]+"</td>";
        html +="      </tr>";
        html +="    </Table>";
        html +="    <Table width=\"100%\" height=\"1\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" background=\"./skin/bbs_list_line.gif\">";
        html +="      <tr>"; 
        html +="        <td width=\"42\"></td>";
        html +="      </tr>";
        html +="    </Table>";
	}
}
if(len < 1) {
		html += "<Table width=\"100%\" height=\"24\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">";
        html +="      <tr>";
        html +="        <td width=\"100%\" height=\"13\" align=\"center\" class=\"font\"><div style=\'width:100%;height:18px;padding:5,5,0,5;overflow:hidden;word-break:break-all\'>현재 등록된 글이 존재하지 않습니다.</td>";
        html +="      </tr>";
        html +="    </Table>";
        html +="    <Table width=\"100%\" height=\"1\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" background=\"./skin/bbs_list_line.gif\">";
        html +="      <tr>"; 
        html +="        <td width=\"42\"></td>";
        html +="      </tr>";
        html +="    </Table>";
}
document.write(html);
</script>

			<Table width="100%" height="32" border="0" cellpadding="0" cellspacing="0">
              <tr> 
                <td align="center">
<script language="javascript">
if(len) {	
	var pobj = eval("pageVal["+cate+"]["+page_no+"]");
	document.write(pobj[1]);
}
</script>
				</td>
              </tr>
            </Table>			
		  </td>
          <td width="8" background="./skin/bbs_bg_list_right.gif"><img src="./skin/bbs_gap.gif" width="5" height="5"></td>
        </tr>
	  </Table>  
	</td>
  </tr>
  <tr><td></td></tr>
  <tr>	          
    <td>
	  <Table width="100%" height="47" border="0" cellpadding="0" cellspacing="0">
        <tr> 
          <td width="8"><img src="./skin/bbs_bg_gottom_left.gif" width="8" height="47"></td>
          <td align="right" background="./skin/bbs_bg_bottom.gif"></td>
          <td width="8"><img src="./skin/bbs_bg_gottom_right.gif" width="8" height="47"></td>
        </tr>
      </Table>
	</td>
  </tr>
</Table>
</TD>
</TR>
</TABLE>
			
</BODY>
</HTML>